extends layout

block content
  .row
    .card.col-10.ml-4.mb-2.mx-auto
          h3.card-header #{film.title}
          table.table
            tr
              td
                if film.poster === "N/A"
                  img(style='width: 100%; display: block;' src="/images/netflop-no-picture.png" alt='image')
                else  
                  img(style='width: 50%; display: block;' src=film.poster alt='image')
              td
                p.card-text de #{film.year}
                p.card-text Genre : #{film.genre_id}
                p.card-text director : #{film.director}
                p.card-text Synopsys : #{film.description}
                div
                  p Vous l'avez vue? Notez le !
                    form(action="/note/add", method="post")
                      input(type="number", name="note" value="50", max="100", placeholder="votre note / 100", maxlength="3")
                      button(class="btn btn-danger my-2 my-sm-0") ok !